/* value */
.value {
    height: 1000px;
    padding-bottom: 285px;
    padding-top: 231px;
    box-sizing: border-box;
    background-image: url('../img/page/menu/value_bg_20250314.jpg');
}
.value_title {
    position: relative;
    z-index: 1;
    pointer-events: none;
}
.value_imgs li {
    position: absolute;
    left: 50%;
    opacity: 0;
    transform: scale(0.85);
    transition: all 0.7s;
}
.value_imgs li.on {
    opacity: 1;
    transform: scale(1);
}
.value_imgs li:nth-child(1) {
    top: 161px;
    margin-left: -445px;
}
.value_imgs li:nth-child(2) {
    top: 112px;
    margin-left: -150px;
}
.value_imgs li:nth-child(3) {
    top: 107px;
    margin-left: 184px;
}
.value_imgs li:nth-child(4) {
    top: 486px;
    margin-left: -516px;
}
.value_imgs li:nth-child(5) {
    top: 509px;
    margin-left: -61px;
}
.value_imgs li:nth-child(6) {
    top: 430px;
    margin-left: 535px;
}

/* diff */
.diff {
    z-index: 1;
    padding-top: 100px;
    padding-bottom: 93px;
    background-color: #f4e4d7;
}
.diff .inner{
    justify-content: center;
    gap: 125px;
}
/* .diff{background-image: url('../img/page/menu/diff_bg.jpg');} */
.diff_deco01 {
    top: 100px;
    margin-left: -800px;
}
.diff_deco02 {
    z-index: 1;
    bottom: 0;
    margin-left: 462px;
}
.diff_cont_subtitle {
    padding-top: 34px;
    padding-bottom: 17px;
    font-weight: 700;
}
.diff_title {
    z-index: 1;
    margin-bottom: 50px;
}
.diff_title .title_motion_col01 {
    background-image: url('../img/page/menu/diff_title_col01.png');
}
.diff_title .title_motion_col02 {
    background-image: url('../img/page/menu/diff_title_col02.png');
}
.diff_title .title_stamp {
    right: 9px;
    bottom: 13px;
}

/* record */
.record {
    height: 100vh;
    background-color: #42332e;
}
.record_title {
    margin: 0 auto 20px;
}
.record_title .title_motion_col01 {
    background-image: url('../img/page/menu/record_title_col01.png');
}
.record_title .title_motion_col02 {
    background-image: url('../img/page/menu/record_title_col02.png');
}
.record_title .title_stamp {
    right: 1px;
    bottom: 1px;
    width: 30px;
    height: 24px;
    background-image: url('../img/page/menu/record_title_stamp.png');
}
.layer_subtitle {
    padding-top: 39px;
    padding-bottom: 23px;
    font-family: 'NotoSerifKR';
    font-weight: 700;
    font-size: 30px;

    color: #fff;
}
.layer_subtitle em {
    font-size: 36px;
}
.record_wrap {
    top: -100vh;
    height: 100vh;
    left: 0;
    width: 100%;
}
.record_wrap .layer_text {
    color: #ccc;
}
.record_imgs_wrapper {
    height: 2075px;
}
.record_img00 {
    z-index: 1;
    top: 0;
    width: 100%;
    height: 100%;
    margin-left: -50%;
    background-image: url('../img/page/menu/record_img00_20230523.jpg');
}
.record_imgs li {
    position: absolute;
    left: 50%;
}
.record_img01 {
    top: -189px;
    margin-left: 421px;
}
.record_img02 {
    top: -13px;
    margin-left: -529px;
}
.record_img03 {
    top: 129px;
    margin-left: -143px;
}
.record_img04 {
    top: 507px;
    margin-left: -1035px;
}
.record_img05 {
    top: 529px;
    margin-left: 758px;
}
.record_img06 {
    top: 648px;
    margin-left: -686px;
}
.record_img07 {
    top: 747px;
    margin-left: 324px;
}
.record_img08 {
    top: 1069px;
    margin-left: 662px;
}
.record_img09 {
    top: 1083px;
    margin-left: -872px;
}
.record_img10 {
    top: 1296px;
    margin-left: -497px;
}
.record_img11 {
    top: 1585px;
    margin-left: 741px;
}
.record_img12 {
    top: 1818px;
    margin-left: -638px;
}
.record_img13 {
    top: 1852px;
    margin-left: 404px;
}

/* only */
.only {
    background-color: #000;
}
.only_bgs .swiper-slide {
    position: relative;
    overflow: hidden;
}
.only_bg_img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: no-repeat center / cover;
}
.only_bgs .only_bg01 .only_bg_img {
    background-image: url('../img/page/menu/only_bg01.jpg');
}
.only_bgs .only_bg02 .only_bg_img {
    background-image: url('../img/page/menu/only_bg02.jpg');
}
.only_bgs .only_bg03 .only_bg_img {
    background-image: url('../img/page/menu/only_bg03.jpg');
}
.only_deco01 {
    top: 300px;
    margin-left: 313px;
}
.only_deco02 {
    top: 658px;
    margin-left: 313px;
}
.only_slide .swiper-container {
    height: 600px;
    padding: 300px 0;
}
.only_slide .swiper-slide {
    display: flex;
    align-items: center;
}
.only_slide .only_sl_twrap {
    position: absolute;
    opacity: 0;
    transition: opacity 0.3s;
    z-index: 1;
}
.only_slide .swiper-slide.swiper-slide-active .only_sl_twrap,
.only_slide .swiper-slide.swiper-slide-duplicate-active .only_sl_twrap {
    opacity: 1;
}
.only_slide .only_sl_thumb {
    position: relative;
    width: 600px;
    height: 600px;
    margin: 0 auto;
}
.only_slide .only_sl_thumb > div {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 50%;
    box-sizing: border-box;
}
.only_sl_active {
    opacity: 0;
    transition: opacity 0.3s;
}
.only_slide .swiper-slide.swiper-slide-active .only_sl_active,
.only_slide .swiper-slide.swiper-slide-duplicate-active .only_sl_active {
    opacity: 1;
}
.only_sl01 .only_sl_active {
    background-image: url('../img/page/menu/only_sl01.png');
}
.only_sl02 .only_sl_active {
    background-image: url('../img/page/menu/only_sl02.png');
}
.only_sl03 .only_sl_active {
    background-image: url('../img/page/menu/only_sl03.png');
}
.only_sl_disabled {
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid #f4e7da;
    transition: opacity 0.3s;
}
.only_slide .swiper-slide.swiper-slide-active .only_sl_disabled,
.only_slide .swiper-slide.swiper-slide-duplicate-active .only_sl_disabled {
    opacity: 0;
}
.only_disabled_text {
    font-family: 'NotoSerifKR';
    font-size: 26px;
    line-height: 1.4555;
    text-align: center;
    color: rgba(244, 231, 218, 0.5);
}
.only_disabled_text em {
    font-weight: 700;
    font-size: 36px;
}
.only_disabled_text span {
    font-family: 'NotoSerifKR';
    font-weight: 500;
}
.only_slide .swiper-slide.swiper-slide-prev .only_disabled_text,
.only_slide .swiper-slide.swiper-slide-duplicate-prev .only_disabled_text {
    transform: translateY(204px);
}
.only_slide .swiper-slide.swiper-slide-next .only_disabled_text,
.only_slide .swiper-slide.swiper-slide-duplicate-next .only_disabled_text {
    transform: translateY(-200px);
}
.only_title {
    margin-bottom: 32px;
    font-size: 36px;
}
.only_sl01 .title_motion_col01 {
    background-image: url('../img/page/menu/only_title01_col01.png');
}
.only_sl01 .title_motion_col02 {
    background-image: url('../img/page/menu/only_title01_col02.png');
}
.only_sl02 .title_motion_col01 {
    background-image: url('../img/page/menu/only_title02_col01.png');
}
.only_sl02 .title_motion_col02 {
    background-image: url('../img/page/menu/only_title02_col02.png');
}
.only_sl03 .title_motion_col01 {
    background-image: url('../img/page/menu/only_title03_col01.png');
}
.only_sl03 .title_motion_col02 {
    background-image: url('../img/page/menu/only_title03_col02.png');
}
.only_sl03 .title_motion_col03 {
    background-image: url('../img/page/menu/only_title03_col03.png');
}
.only_text {
    color: #ccc;
}
.only_text em {
    color: #fff;
}

/* sig */
.sig {
    padding-top: 149px;
    padding-bottom: 93px;
    background-color: #fff;
}
.sig_title {
    margin: 0 auto;
    font-size: 45px;
    text-align: center;
}
.sig_title .title_motion_row {
    background-image: url('../img/page/menu/sig_title_row.png');
}
.sig_title .title_stamp {
    top: 6px;
    left: 217px;
    width: 38px;
    height: 31px;
}
.sig_slide .swiper-slide {
    width: 650px;
}
.sig_sl_wrap {
    position: relative;
    height: 462px;
}
.sig_sl_thumb {
    transform: scale(0.73) translateX(0);
    transition: transform 0.4s;
}
.sig_sl01 .sig_sl_thumb {
    background-image: url('../img/page/menu/sig_sl_thumb01.png');
}
.sig_sl02 .sig_sl_thumb {
    background-image: url('../img/page/menu/sig_sl_thumb02_20250314.png');
}
.sig_sl03 .sig_sl_thumb {
    background-image: url('../img/page/menu/sig_sl_thumb03.png');
}
.sig_sl04 .sig_sl_thumb {
    background-image: url('../img/page/menu/sig_sl_thumb04.png');
}
.sig_sl_label {
    opacity: 0;
    visibility: hidden;
    position: relative;
    z-index: 1;
    width: 100%;
    text-align: center;
    padding-top: 350px;
}
.sig_sl_name {
    margin-top: -30px;
    font-weight: 700;
    font-size: 20px;
    font-family: 'NotoSerifKR';
    line-height: 1.4;
    text-align: center;
}
.sig_sl_text {
    margin-top: -24px;
    color: var(--dark-gray);
    text-align: center;
    opacity: 0;
    visibility: hidden;
}
.sig_btns {
    position: absolute;
    top: 201px;
    left: 50%;
    width: 60px;
    height: 60px;
    background: no-repeat center / cover;
    font-size: 0;
}
.sig_btns.sig_prev {
    margin-left: -405px;
    background-image: url('../img/common/swiper_prev.png');
}
.sig_btns.sig_next {
    margin-left: 345px;
    background-image: url('../img/common/swiper_next.png');
}
.sig_slide .swiper-slide.swiper-slide-active .sig_sl_thumb {
    transform: scale(1);
}
.sig_slide .swiper-slide.swiper-slide-active .sig_sl_label {
    opacity: 1;
    visibility: visible;
}
.sig_slide .swiper-slide.swiper-slide-active .sig_sl_name {
    opacity: 0;
    visibility: hidden;
}
.sig_slide .swiper-slide.swiper-slide-active .sig_sl_text {
    opacity: 1;
    visibility: visible;
}

/* menu */
.menu {
    padding-bottom: 150px;
}
.menu .inner_1440 {
    min-height: 200px;
    padding-top: 93px;
    padding-bottom: 100px;
}
/* .menu .inner_1440::before{content: "";position: absolute;top: 5px;right: 5px;bottom: 5px;left: 5px;border: 1px solid rgba(35,25,22,0.3)} */
.menu_title {
    font-size: 45px;
}
.menu_title.title_motion_wrapper {
    position: absolute;
}
.menu_title .title_motion_col {
    background-image: url('../img/page/menu/menu_title_col.png');
}
.menu_title .title_stamp {
    left: 6px;
    bottom: -44px;
}
.menu_tabs {
    margin-bottom: 70px;
}
.menu_tabs li {
    height: 45px;
    margin: 0 15px;
    box-sizing: border-box;
}
.menu_tabs li a {
    position: relative;
    display: block;
    height: 100%;
    padding: 0 10px;
    box-sizing: border-box;
    line-height: 43px;
    border: 1px solid rgba(35, 25, 22, 0.3);
}
.menu_tab_name {
    z-index: 1;
    position: relative;
    font-weight: 700;
    font-size: 20px;

    color: #3f2c24;
}
.menu_tabs li.on a {
    background-color: #3f2c24;
    border: 1px solid #231916;
}
.menu_tabs li.on .menu_tab_name {
    color: #f4e7da;
}
.menu_tab_line {
    position: absolute;
    top: 2px;
    right: 2px;
    bottom: 2px;
    left: 2px;
    border: 1px solid rgba(35, 25, 22, 0.1);
}
.menu_tabs li.on .menu_tab_line {
    border: 1px solid rgba(244, 231, 218, 0.3);
}
.menu_list {
    display: flex;
    flex-wrap: wrap;
    width: 920px;
    margin: 0 auto;
}
.menu_list > li {
    position: relative;
    width: 280px;
    margin-right: 40px;
    margin-bottom: 34px;
}
.menu_list > li:nth-child(3n) {
    margin-right: 0;
}
.menu_list_thumb {
    width: 280px;
    height: 280px;
    background-image: url('../img/page/menu/menu_list_thumb.jpg');
}
.menu_list_name {
    padding-top: 23px;
    font-weight: 500;
    font-size: 20px;

    text-align: center;
    color: #4e3730;
}
.menu_more {
    width: 160px;
    height: 42px;
    box-sizing: border-box;
    padding-top: 4px;
    margin: 31px auto 0;
    background-color: #b9292c;
    font-family: 'NotoSerifKR';
    font-weight: 700;
    font-size: 18px;
    letter-spacing: -0.03em;
    color: #fff;
}
.menu_ico {
    position: absolute;
    top: 10px;
    left: 10px;
}
.menu_ico li {
    margin-bottom: 10px;
}
